Skip to main content

Currency in Circulation

Value of currency in circulation.

GET/3.0/alternate/currency-in-circulation

Request​

Authentication​

  • Type: Bearer Token
  • Required: Yes

Parameters​

This endpoint does not accept any query parameters.

Response​

Success Response (200)​

{
"status": "ok",
"data": [
{
"period": "Nov 2024",
"value": 4567890123
},
{
"period": "Oct 2024",
"value": 4234567890
}
]
}

Response Fields​

FieldTypeDescription
periodstringPeriod identifier (e.g., "Nov 2024")
valuenumberValue of currency in circulation

Error Responses​

For detailed Common Error responses, see the Error Handling.

Examples​

GET Currency in Circulation​

curl -X GET "https://csapis.com/3.0/alternate/currency-in-circulation" -H "Authorization: Bearer YOUR_API_TOKEN"

Use Cases​

  • Data analysis
  • Dashboard / metrics